0
Answered

I just tried to rollback my Origami version (now downloaded…

Bryan 1 month ago updated by Vitaly Ovchinnikov 1 month ago 1

I just tried to rollback my Origami version (now downloaded 2.8.1), but the latest supported Illustrator is CC 2019 and the oldest I can revert to with my Creative Cloud license is 24.3 (which is CC 2020). I've haven't had to use this plugin in a while, but now that I do, it seems I'm locked out??

Answered

Origami cannot support Illustrators from the future, so the version you have downgraded to has no support of the Illustrator you have. The solution is to roll back the Illustrator as well. Unfortunately, Adobe made it difficult, but you may try your luck finding direct downloading links for older Illustrator.